Subject: Re: Green facts for you about USPS
From: "Mike" <[email-masked]>
To: "Kalinka, Barbara J - Grand Rapids, MI" <[email-masked]>
Date: Wed, 31 Oct 2007 12:58:02 -0400

Barb,
I just spoke to a manager from Minnesota.  It looks like we finally have them taken care.  However, my associate Amber has been having problems with a Jil Wright - (410) 267-7051 in the Maryland post office.  She has been extremely rude with Amber and is demanding we set up some sort of an account to pay any postage due.  We have not had to do that with any other boxes anywhere else and do not want to do this with them.  All we need is the total due and we can either pay by check or credit card.  Can you check into this and find out what we can do to get this remedied?  Let me know how we can get this done.
Thank you,
Mike - LLPS

----- Original Message ----- 
  From: Kalinka, Barbara J - Grand Rapids, MI 
  To: undisclosed-recipients: 
  Sent: Wednesday, October 31, 2007 12:13 PM
  Subject: FW: Green facts for you about USPS

  This is to test and make sure that I have your email address correct.  Please let me know if anyone else in your company should be copied into our Monthly BSN newsletter.  I will be sending the November updates in the next few days.

  Thanks!

   

  Barbara J Kalinka 
  Business Service Network Representative  

  Phone number: 616-776-6155 
  Fax: 616-776-6111 

   Customer Service Excellence!